Source: invirt-web
Section: base
Priority: extra
Maintainer: Invirt Project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), config-package-dev, subversion, invirt-base
Standards-Version: 3.7.2

Package: invirt-web
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-fcgid, python-flup,
 python-cheetah, python-simplejson, invirt-database,
 invirt-vnc-client, kstart, debathena-afs-config, invirt-base,
 libapache2-svn, libapache2-mod-auth-kerb, postfix, subversion, zephyr-clients
Description: the Invirt web interface
